--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Returns a copy of the object wrapped in a Sequel::SQL::StringExpression, allowing easy use of Sequel's DSL:"
- !ruby/struct:SM::Flow::VERB 
  body: "  &quot;a&quot;.sql_expr + :a  # 'a' || a\n"
full_name: String#sql_expr
is_singleton: false
name: sql_expr
params: ()
visibility: public
